.add-text h1, .add-text h2, .add-text h3, .add-text h4, .add-text h5  {
	color: rgb(0, 0, 0);
	display: block;
	font-family: Roboto, Arial, sans-serif;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.2;
	margin: 35px 0 20px 0;
	text-align: center;
}

.add-text p{
	text-align: justify;
	color: rgb(0, 0, 0);
	display: block;
	font-family: Roboto, Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.2;
	margin-bottom: 20px;
}



.add-text  {
	padding: 20px 20px;
}




.add-text ul{
	list-style: square;
	margin:30px 0 30px 0;
}

.add-text ol{
	margin:30px 0 30px 0;
	list-style: decimal;
}

.add-text li{
	padding: 0; 
    margin: 0 0 10px 30px; 
    text-align: justify;
    color: rgb(0, 0, 0);
	font-family: Roboto, Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
}


